{
  lib,
  ...
}:

{
  imports = [ ];

  # Reset some defaults to start from a minimal more-arch-linux-like state. Think of this like a CSS reset sheet.
  config = {
    # Do not use default packages (nixos includes some defaults like nano)
    environment.defaultPackages = lib.mkForce [ ];
  };
}
